{
  "title": {
    "message": "Analog",
    "description": "The title in the navbar"
  },
  "item.label.Docs": {
    "message": "Documentación",
    "description": "Navbar item with label Docs"
  },
  "item.label.Support": {
    "message": "Soporte",
    "description": "Navbar item with label Support"
  },
  "item.label.GitHub": {
    "message": "GitHub",
    "description": "Navbar item with label GitHub"
  },
  "item.label.Discord": {
    "message": "Discord",
    "description": "Navbar item with label Discord"
  }
}
